routes:

  - id: son_learning
    label: "Son → Learning Center"
    origin: "Ellispontou 61, Nea Smyrni, Greece"
    destination: "Makrigianni 100, Moschato, Greece"
    travel_mode: driving
    alerts: [email, telegram]
    schedule:
      - days: Mon
        arrive: "16:00"
      - days: Thu
        arrive: "18:00"
      - days: Fri
        arrive: "17:00"

  - id: dad_work
    label: "Vangelis → Work"
    origin: "Ellispontou 61, Nea Smyrni, Greece"
    destination: "Ethnarchou Makariou 60, Peristeri, Greece"
    travel_mode: driving
    alerts: [email, viber]
    schedule:
      - days: Weekdays
        arrive: "07:30"

  - id: mom_work
    label: "Wife → Work"
    origin: "Ellispontou 61, Nea Smyrni, Greece"
    destination: "Kesarias 30, Nikea, Greece"
    travel_mode: driving
    alerts: [email]
    schedule:
      - days: Weekdays
        arrive: "07:30"

  # ── Add more routes below as needed ──────────────────────────────────────
  #
  # - id: son_swimming
  #   label: "Son → Swimming"
  #   origin: "Ellispontou 61, Nea Smyrni, Greece"
  #   destination: "POOL_ADDRESS_HERE"
  #   travel_mode: driving
  #   alerts: [telegram]
  #   schedule:
  #     - days: Sat
  #       depart: "10:00"
